brix_config:
  brix1:
    address: brix1
    cameras: [north_narrow_left, north_narrow_right]
  brix2:
    address: brix2
    cameras: [north_wide_left, north_wide_right]
  brix3:
    address: brix3
    cameras: [west_wide_left, west_wide_right]
  brix4:
    address: brix4
    cameras: [east_wide_left, east_wide_right]
  brix5:
    address: brix5
    cameras: [southwest_wide_left, southwest_wide_right]
  brix6:
    address: brix6
    cameras: [southeast_wide_left, southeast_wide_right]
camera_layout_name: sauron
cameras:
  camera1:
    imagesize: [1920, 1200]
    intrinsics: [1134.3076410068434, 1134.089717572923, 976.30867003872, 626.4128050086645,
      -0.20201518225024634, 0.06969032442290628]
    lens: Azure 6.5mm
    model: Poly2
    name: north_wide_left
    serial: 16363469
    type: Point Grey Blackfly
  camera10:
    imagesize: [1920, 1200]
    intrinsics: [1140.87657539, 1140.79578436, 976.912232061, 628.043473395, -0.199204374989,
      0.0666544187137]
    lens: Azure 6.5mm
    model: Poly2
    name: west_wide_right
    serial: 15384265
    type: Point Grey Blackfly
  camera11:
    imagesize: [1920, 1200]
    intrinsics: [1137.0911624, 1137.15021574, 953.286899244, 633.314889473, -0.201077445039,
      0.0684507498111]
    lens: Azure 6.5 mm
    model: Poly2
    name: southwest_wide_left
    serial: 15384261
    type: Point Grey Blackfly
  camera12:
    imagesize: [1920, 1200]
    intrinsics: [1131.20531179, 1131.57271576, 980.219898193, 607.436430535, -0.199091446904,
      0.0661006701517]
    lens: Azure 6.5 mm
    model: Poly2
    name: southwest_wide_right
    serial: 15384272
    type: Point Grey Blackfly
  camera2:
    imagesize: [1920, 1200]
    intrinsics: [1138.375726654412, 1138.46998477441, 965.8682962556366, 633.8645739903985,
      -0.20554579878824952, 0.07158010576365544]
    lens: Azure 6.5mm
    model: Poly2
    name: north_wide_right
    serial: 16171384
    type: Point Grey Blackfly
  camera3:
    imagesize: [1920, 1200]
    intrinsics: [3180.383736590435, 3180.378560582399, 969.8605892176013, 598.8079404719824,
      -0.09368321223939051, 0.22358765801357186]
    lens: Ricoh 25mm
    model: Poly2
    name: north_narrow_left
    serial: 15187948
    type: Point Grey Blackfly
  camera4:
    imagesize: [1920, 1200]
    intrinsics: [3162.467955865665, 3162.3588555125875, 966.2479583053452, 613.464726820661,
      -0.0877286775223481, 0.19472155389390478]
    lens: Ricoh 25mm
    model: Poly2
    name: north_narrow_right
    serial: 15384254
    type: Point Grey Blackfly
  camera5:
    imagesize: [1920, 1200]
    intrinsics: [1135.25776601, 1135.8020816, 967.680960525, 625.451177484, -0.197030309851,
      0.064781447722]
    lens: Azure 6.5mm
    model: Poly2
    name: east_wide_right
    serial: 15384259
    type: Point Grey Blackfly
  camera6:
    imagesize: [1920, 1200]
    intrinsics: [1135.4114175, 1135.79729287, 968.571096296, 607.187138503, -0.196702366702,
      0.0651632914639]
    lens: Azure 6.5mm
    model: Poly2
    name: east_wide_left
    serial: 15384270
    type: Point Grey Blackfly
  camera7:
    imagesize: [1920, 1200]
    intrinsics: [1134.31855337, 1134.43020444, 948.434846332, 602.422662527, -0.197713633273,
      0.064998804934]
    lens: Azure 6.5mm
    model: Poly2
    name: southeast_wide_left
    serial: 16398731
    type: Point Grey Blackfly
  camera8:
    imagesize: [1920, 1200]
    intrinsics: [1137.10976662, 1137.23602168, 949.295290535, 618.253971918, -0.207664078193,
      0.0748741348209]
    lens: Azure 6.5mm
    model: Poly2
    name: southeast_wide_right
    serial: 16398784
    type: Point Grey Blackfly
  camera9:
    imagesize: [1920, 1200]
    intrinsics: [1142.26112711, 1142.93563855, 976.425193671, 630.91368899, -0.19613055878,
      0.0656948452762]
    lens: Azure 6.5mm
    model: Poly2
    name: west_wide_left
    serial: 15384260
    type: Point Grey Blackfly
